cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: lenya 2.0 release preparation - cocoon version dependency (2.1.11?)
Date Thu, 15 Nov 2007 14:41:57 GMT
Juergen Ragaller wrote:
> Hi Cocoon devs
> 
> The Lenya community is preparing for a lenya 2.0 release.
> 
> A considerable part of our testing was done against the 2.1.x trunk of
> cocoon as the 2.1.x cocoon trunk has been very stable for quite some time.
> We just talked about declaring either a 2.1.10 or SVN-Version 595020
> dependency.
> 
> The most desirable way for us would be to ship lenya with a 2.1.11
> dependency. Reading the cocoon dev list, I'm very much aware, that
> you're working on a 2.2 release. Do you plan to release 2.1.11 as well
> in the near future?
> 
> Thanks a lot for an orientation about the topic  ...and for this nice
> software!
> 
We have no real plans or another 2.1.x release, although we talked
briefly about it over the last year several times. I think it makes
sense to do a 2.1.11 release as a maintenance release, especially if
Lenya wants to use this version. However, the only problem I see right
now is the question of the qualitify. Which means, how many people are
using latest svn and/or have tested it?

If I get enough positive feedback about the current state I'm happy to
prepare a release of 2.1.11 in December.

WDYT?
Carsten

-- 
Carsten Ziegeler
cziegeler@apache.org

Mime
View raw message